<div class="flex flex-col">
  <div class="flex flex-row m-auto mat-typography">
    <div [hidden]="!helpURL">
      <a mat-button href="{{helpURL}}">Help</a>
    </div>
    <div [hidden]="!privacyURL">
      <a mat-button href="{{privacyURL}}">Privacy</a>
    </div>
    <div [hidden]="!termsURL">
      <a mat-button href="{{termsURL}}">Terms</a>
    </div>
  </div>
  <div class="flex flex-col m-auto">
    <img class="m-4 w-48" [hidden]="!logoURL" src="{{logoURL}}">
  </div>
  <div class="flex flex-col m-auto mat-typography p-4" [hidden]="!copyrightMessage">
    <p>{{copyrightMessage}}</p>
  </div>
</div>
